*{
    margin: 0;
    padding: 0;
}

h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #373737;
    text-transform: uppercase;
    text-align: center;
    padding-top: 56px;
    padding-bottom: 34px;
}

li {
    padding: 30px 25px;
    float: left;
}

a {
    color: #373737;
    text-decoration: none;
}

.main {
    width: 1280px;
    margin: 0 auto;
}

.menubar {
    width: 547px;
    height: 81px;
    margin: 0 auto;
}

.image {
    height: 790px;
    width: 1280px;
    background-image: url(../img/top-img.jpg);
}

.text_block {
    background-color: #f5f6f7;
    margin: 0;
    padding-bottom: 94px;
    line-height: 26px;
    letter-spacing: 2px;
}

.centered_button {
    width: 192px;
    height: 51px;
    margin: 0 auto;
}

.button {
    width: 192px;
    height: 51px;
    background-color: #16a085;
    margin: 0 auto;
    margin-top: 45px;
    border-radius: 3px;
    font-family: 'gotham rounded';
    font-size: 12px;
    font-weight: bold;
    color: white;
    text-decoration: none;
    text-align: center;
    padding: 13px;
    text-transform: uppercase;
}

.main_text {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #373737;
    text-align: center;
    padding-left: 110px;
    padding-right: 110px;
}

.footer_text {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #373737;
    text-align: right;
    padding-top: 47px;
    padding-bottom: 47px;
    padding-right: 110px;
}

ul.menu {
    list-style: none;
}

ul.menu li a {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #16a085;
    text-decoration: none;
}
